--Copyright (C) 2018 Dummiesman
--Created for DMLabs JTools suite
--License CC BY-SA 3.0: https://creativecommons.org/licenses/by-sa/3.0/

local M = {}

--for reset
local function nop()
end

local JToolsIndex = {}
M.onInit = function()
  --init tool list
  
end

return M